#cab{
	background-image: url('../../images/banner-transparencia.jpeg');
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 500px;
}

@media(max-width: 992px){
  #cab{
    background-image: url('../../images/banner-transparencia-mobile.jpeg');
    background-size: cover;
  }
}


#main{
	background-color: var(--main-background);
	padding-top: 20px;
	padding-bottom: 50px;
}

#main .titulo{
	font-weight: bold;
	font-size: 38px;
	line-height: 38px;
	color: var(--main-azul);
}

#main .sub{
	margin-top: 10px;
	font-size: 18px;
}

#main .photo{
	max-width: 100%;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}

#main .titulo2{
	font-weight: bold;
	font-size: 28px;
	line-height: 28px;
	color: var(--main-azul);
}

#main .botao a{
	background-color: transparent;
	color: var(--main-azul);
  	border: 1px solid var(--main-azul);
  	font-weight: bold;
  	font-size: 21px;
}

#main .botao a i{
	color: var(--main-azul);
	font-size: 21px;
}

#main .botao a:hover{
	background-color: var(--main-azul);
	color: #fff
}

#main .botao a:hover i{
	color: #fff
}

@media(max-width: 767px){
	#main .titulo{
		font-size: 32px;
		line-height: 32px;
	}	
}